 .u-section-1 {
  background-image: url("images/yeslebanon.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-1 .u-image-1 {
  width: 342px;
  height: 118px;
  margin: 180px auto 0 185px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 467px 403px 60px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 154px;
    margin-left: 128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 364px;
    margin-right: 227px;
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 83.64% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-image-1 {
    width: 226px;
    height: 78px;
    margin-top: 165px;
    margin-left: 61px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 288px;
    margin-right: 42px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-image-1 {
    width: 190px;
    height: 63px;
    margin-top: 112px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 279px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    width: 125px;
    height: 43px;
    margin-top: 87px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 205px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 30px 96px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 44px;
  margin-bottom: -289px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 697px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  min-height: 559px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/biopiccopy.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 13px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 592px;
  }

  .u-section-2 .u-image-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -575px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 441px;
  }

  .u-section-2 .u-image-1 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 25px;
    margin-bottom: -454px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 345px;
  }

  .u-section-2 .u-image-1 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 22px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 229px;
  }

  .u-section-2 .u-image-1 {
    min-height: 159px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 12px;
    padding: 5px 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 452px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 60px 27px;
}

.u-section-3 .u-text-1 {
  font-size: 1.4375rem;
  letter-spacing: 0px;
  font-weight: normal;
  line-height: 1.6;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -346px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -34px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 28px 10px 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    letter-spacing: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.2;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 618px;
}

.u-section-4 .u-accordion-1 {
  margin-top: 15px;
  margin-bottom: 75px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
  margin: 0 1px;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-5 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-6 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-6 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-7 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-7 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-8 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-8 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-9 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-9 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-10 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-10 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-10 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-11 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-11 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-11 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-12 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-12 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-12 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-13 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-13 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-13 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-14 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-14 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-14 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-14 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-15 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-15 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-15 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-16 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-16 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-16 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-16 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-16 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-17 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-17 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-17 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-17 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-18 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-18 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-18 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-18 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-18 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

.u-section-4 .u-accordion-link-19 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 200px;
}

.u-section-4 .u-icon-19 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-19 {
  min-height: 88px;
}

.u-section-4 .u-container-layout-19 {
  padding: 30px;
}

.u-section-4 .u-text-19 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.6;
  letter-spacing: 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-accordion-link-1 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-accordion-link-2 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-3 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-4 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-5 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-5 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-6 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-6 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-7 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-7 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-8 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-8 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-9 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-9 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-10 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-10 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-11 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-11 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-12 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-12 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-13 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-13 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-14 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-14 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-15 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-15 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-16 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-16 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-17 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-17 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-18 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-18 {
    height: auto;
  }

  .u-section-4 .u-accordion-link-19 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .u-section-4 .u-accordion-pane-19 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-accordion-link-1 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-2 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-3 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-4 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-5 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-6 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-7 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-8 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-9 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-10 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-11 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-12 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-13 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-14 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-15 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-16 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-17 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-18 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-accordion-link-19 {
    font-size: 1.25rem;
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-accordion-1 {
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .u-section-4 .u-accordion-link-1 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-accordion-link-2 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-accordion-link-3 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-accordion-link-4 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-5 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-6 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-7 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-8 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-9 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-10 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-11 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-12 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-13 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-14 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-15 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-16 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-17 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-18 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-link-19 {
    font-size: 1rem;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-accordion-link-1 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-2 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    line-height: 1;
    font-size: 0.75rem;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-3 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-4 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-5 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-6 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-7 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-8 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-9 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-10 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-11 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-12 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-13 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-14 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-15 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-15 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-16 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-16 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-17 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-17 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-18 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-18 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }

  .u-section-4 .u-accordion-link-19 {
    font-size: 0.625rem;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-19 {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 0px;
  }
}@font-face {
  font-family: 'ArbFONTS-GE-Dinar-One-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArbFONTS-GE-Dinar-One-Medium.otf);
}